local fn = _gn(0x2A48D9567940598F)
--- Returns false if pedshot push failed
function Global.NetworkPersonaPhotoWriteLocal(texture, playerSlot, p2, personaPhotoLocalCacheType)
	return fn(_ts(texture), playerSlot, p2, personaPhotoLocalCacheType, _ri)
end
